Bug 237387 - [exp-run] pkg 1.11
Summary: [exp-run] pkg 1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Package Infrastructure (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-19 14:27 UTC by Baptiste Daroussin
Modified: 2019-11-27 11:28 UTC (History)
0 users

See Also:
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Baptiste Daroussin freebsd_committer 2019-04-19 14:27:00 UTC
is is possible that you run an exp-run with WITH_PKG=devel which will become pkg 1.11 if everything goes right?
Comment 1 Antoine Brodin freebsd_committer 2019-04-24 09:58:54 UTC
There is a problem,  on uninstall lots of ports now have leftovers.
Comment 2 Baptiste Daroussin freebsd_committer 2019-05-23 14:07:53 UTC
should be fixed can you retry?
Comment 3 Antoine Brodin freebsd_committer 2019-05-23 14:09:49 UTC
Can you provide a patch for the ports tree?
Comment 5 Baptiste Daroussin freebsd_committer 2019-05-27 09:08:00 UTC
Should be fixed with the latest update, can you try?
Comment 6 Antoine Brodin freebsd_committer 2019-05-28 11:09:04 UTC
Exp-run looks fine.